<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Mobile Apps &#8211; The7 &#8211; Dev Studio</title>
	<atom:link href="https://the7.io/dev-studio/project-category/mobile-apps/feed/" rel="self" type="application/rss+xml" />
	<link>https://the7.io/dev-studio</link>
	<description>The7 - Dev Studio</description>
	<lastBuildDate>Wed, 30 Oct 2019 20:24:29 +0000</lastBuildDate>
	<language>en-GB</language>
	<sy:updatePeriod>
	hourly	</sy:updatePeriod>
	<sy:updateFrequency>
	1	</sy:updateFrequency>
	<generator>https://wordpress.org/?v=5.3.2</generator>
	<item>
		<title>Auctor posuere at velit</title>
		<link>https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/</link>
				<pubDate>Tue, 29 Oct 2019 18:45:17 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=323</guid>
				<description><![CDATA[Samet pellentesque vallis maximus lectus.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-a95270f875b30b76d600189a26c16b9c .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-a95270f875b30b76d600189a26c16b9c alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/q009/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-75645e39be6752b5f" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-75645e39be6752b5f uvc-2701 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-75645e39be6752b5f h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-75645e39be6752b5f .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Sed hendrerit enim</title>
		<link>https://the7.io/dev-studio/project_page/sed-hendrerit-enim/</link>
				<pubDate>Mon, 28 Oct 2019 20:03:20 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=315</guid>
				<description><![CDATA[Non justo posuere eget purus vel maneque eget diam posuere.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-d9c9d9f64513ffc590f633eca0817267 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q002.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/vivamus-vel-est-at-nibh/q002/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-56515e39be6754b09" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-56515e39be6754b09 uvc-9724 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-56515e39be6754b09 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-56515e39be6754b09 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Nulla dolor amen dolor</title>
		<link>https://the7.io/dev-studio/project_page/nulla-dolor-amen-dolor/</link>
				<pubDate>Mon, 28 Oct 2019 11:14:08 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=309</guid>
				<description><![CDATA[Fusce congue semet nulla elit a lacinia luctus.]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-f80c208e0cd688e35c4cb7b3596f67f8 alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q014.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/nulla-dolor-amen-dolor/q014/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-68475e39be6756049" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-68475e39be6756049 uvc-3258 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-68475e39be6756049 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-68475e39be6756049 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
		<item>
		<title>Lorem ipsum dolor</title>
		<link>https://the7.io/dev-studio/project_page/lorem-ipsum-dolor/</link>
				<pubDate>Mon, 28 May 2018 19:12:07 +0000</pubDate>
		<dc:creator><![CDATA[Dream Theme]]></dc:creator>
		
		<guid isPermaLink="false">https://the7.io/dev-studio/?post_type=dt_portfolio&#038;p=300</guid>
				<description><![CDATA[Fusce congue elit a lacinia luctus augue ]]></description>
								<content:encoded><![CDATA[<div class="vc_row wpb_row vc_row-fluid vc_custom_1560780690544 vc_row-o-equal-height vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-8 vc_col-md-7 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780876104"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover i,
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d.enable-bg-rollover .rollover-video i {
  background: ;
  background: -webkit-linear-gradient();
  background: linear-gradient();
}
.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  font-size: 32px;
  color: #ffffff;
  min-width: 44px;
  min-height: 44px;
  line-height: 44px;
  border-radius: 100px;
  border-style: solid;
  border-width: 0px;
}
.dt-icon-bg-on.shortcode-single-image-wrap.shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d .rollover-icon {
  background: rgba(255,255,255,0.3);
  -webkit-box-shadow: none;
  box-shadow: none;
}
</style><div class="shortcode-single-image-wrap shortcode-single-image-10599cbe3b9cf3d37831945f7d1b922d alignnone  enable-bg-rollover dt-icon-bg-off" style="margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; width:900px;"><div class="shortcode-single-image"><div class="fancy-media-wrap  layzr-bg" style=""><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20900%20900&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011-900x900.jpg 900w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q011.jpg 1000w" width="900" height="900"  data-dt-location="https://the7.io/dev-studio/project_page/lorem-ipsum-dolor/q011/" style="" alt="" /></div></div></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-4 vc_col-md-5 vc_col-xs-12"><div class="vc_column-inner vc_custom_1560780882530"><div class="wpb_wrapper"><div id="ultimate-heading-66595e39be6757cf8" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-66595e39be6757cf8 uvc-9092 accent-subtitle-color uvc-heading-default-font-sizes" data-hspacer="no_spacer"  data-halign="left" style="text-align:left"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-66595e39be6757cf8 h3'  data-responsive-json-new='{"font-size":"","line-height":""}' ><h3 style="font-weight:bold;margin-bottom:20px;">Fusce dapibus - congue diam sit amet tempus suscipit</h3></div><div class="uvc-sub-heading ult-responsive"  data-ultimate-target='.uvc-heading.ultimate-heading-66595e39be6757cf8 .uvc-sub-heading '  data-responsive-json-new='{"font-size":"","line-height":""}'  style="font-weight:bold;margin-bottom:20px;">Samet pellentesque vallis ex ut, maximus lectus. from nulla dapibus interdum condimentum.</div></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1572372059599" >
		<div class="wpb_wrapper">
			<p>Donec mi felis, aliquam auctor posuere at velit sollicitudin ullam in hendrerit ante, non sodales metus bibendum. Vivamus vel est at nibh viverra mollis et sed augue.</p>

		</div>
	</div>
<style type="text/css" data-type="the7_shortcodes-inline-css">#default-btn-4a3953314ea655e78ce12c97ecb371fd * {
  vertical-align: middle;
}
</style><a href="http://the7.io" class="default-btn-shortcode dt-btn dt-btn-m link-hover-off btn-inline-left " target="_blank" id="default-btn-4a3953314ea655e78ce12c97ecb371fd" rel="noopener"><span>Launch website</span></a></div></div></div></div>
]]></content:encoded>
										</item>
	</channel>
</rss>
